CHP Traffic‎ > ‎News‎ > ‎

Problem with 2.0.0 identified; version 2.0.1 submitted

posted Mar 11, 2011, 10:00 PM by Michael Santos
We've identified the source of a crash on iOS 4.0 and iOS 4.1. When the Nearby tab is selected on those devices, the application will crash. Unfortunately, the default tab in the absence of any saved configuration is the Nearby tab, so there is no work around for version 2.0.0 except to update the OS to version 4.2 or 4.3. However, version 2.0.1 has been submitted to the App Store with a fix for this issue and will hopefully be available early next week. We sincerely apologize for the inconvenience this has caused.
Comments